html,body {
	height: 100%;
	margin: 0;
	border: 0;
}
body {
	margin: 0;
	padding: 0;
	background-color: #000;
	text-align: center;
	width: 100%;
	height: 100%;
	font-family: "Lexend", sans-serif;
	font-size: 14px;
	line-height: 22px;
	min-width: 320px;
	-webkit-text-size-adjust: none;
	font-weight: 300;
	color: #fff;
}
a, a:active, a:visited {
	color: #fff;
	text-decoration: none;
}
a:hover, a:focus {
	color: #fff;
	text-decoration: underline;
}
#panel {
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}
h1 {
	display: block;
	text-align: center;
	font-weight: 500;
	font-size: 50px;
	line-height: 62px;
	color: #fff;
	margin: 25px 0 0 0;
	padding: 0;
	letter-spacing: -0.5px;
}
p {
	display: block;
	text-align: center;
	font-size: 16px;
	line-height: 16px;
	color: #cc0000;
	font-weight: 300;
	margin: 25px 0 25px 0;
	letter-spacing: 6px;
	text-transform: uppercase;
}

.rsp-wrp {
	display: block;
}
.picfit {
	width: 100%;
}
@media screen and (min-width: 0px) and (max-width: 639px) {
h1 {
	font-size: 32px;
	line-height: 42px;
	letter-spacing: -1px;
}